
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-38d684cb { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-3a8f18c2 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-692804bb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-4aed4662 { font-size: 36px; margin-right: var(--size-xs); }
.l-fe81b9fd { font-size: 24px; font-weight: 600; }
.l-99eb500d.l-50c6e279 { display: block; }
.l-ce969ed9 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-57747c4a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6542a0c9 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-f91d9135 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-99eb500d { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-99eb500d.l-50c6e279 { display: block; }
.l-ce969ed9 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-6542a0c9 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-99eb500d { width: 100%; }
 }
.l-3175d427 { position: relative; }
.l-3175d427 .l-ba635389 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-363bd211 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-a846290a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a846290a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-a846290a img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-363bd211 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3a31ff6a { text-align: center; }
 }
.l-f6c3e027 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f6c3e027 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f6c3e027 { padding: var(--size-s); }
 }
.l-a53b2af1 { display: flex; align-items: center; gap: var(--size-m); }
.l-aa36808c { flex: 1; }
.l-5e94e0c7 { flex: 1; }
@media screen and (max-width: 768px) { .l-a53b2af1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5e94e0c7 { text-align: center; }
 }
.l-11c30804 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-d9b9af5a { padding: 0 var(--wrapper-padding); }
.l-5ad4c582 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-5ad4c582::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-08e9c1b6 { width: 50%; }
.l-c917ed60 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-ab50bd14 { flex: 1; }
.l-e4dc375b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-319b6282 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-c2a549dd { padding: var(--section-padding); 0 }
.l-11c30804 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-d9b9af5a { display: flex; flex-direction: column-reverse; }
.l-5ad4c582 { position: relative; margin-top: var(--size-m); }
.l-5ad4c582::after { display: none; }
.l-08e9c1b6 { width: 100%; color: var(--color-text-dark); }
.l-ab50bd14 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-e4dc375b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-08e9c1b6 { text-align: center; }
.l-c917ed60 { flex-direction: column; }
.l-ab50bd14 { flex: auto; text-align: center; }
.l-e4dc375b { align-items: center; }
 }
.l-c869c0d1 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-32297604 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-1509be5f svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-c869c0d1 { grid-template-columns: 1fr; }
 }
.l-ff0b8114 { display: flex; align-items: center; gap: var(--size-m); }
.l-6b388eab { flex: 1; }
.l-007d115a { position: relative; padding: var(--size-m); }
.l-007d115a::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-83e76bde { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-ff0b8114 { flex-direction: column; align-items: stretch; }
.l-6b388eab { flex: auto; }
.l-007d115a { padding: var(--size-m) var(--size-s); }
.l-007d115a::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-007d115a { text-align: center; }
 }
.l-09ba7565 { text-align: center; }

.l-2d8a4f28 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-bafe5dc4 { flex: 0 1 560px; }
.l-5c47389f { flex: 1 1 630px; }
.l-e9a2d7cc { flex: 1; }
.l-c955c7d0 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e5fbc30c { flex: 1; }
.l-af19359b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-b32a5c65 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-2d8a4f28 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-bafe5dc4 { flex: auto; }
.l-5c47389f { flex: auto; width: 100%; }
.l-c955c7d0 { margin-top: var(--size-s); }
.l-e5fbc30c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-af19359b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-bafe5dc4 { text-align: center; }
.l-c955c7d0 { flex-direction: column; }
.l-e5fbc30c { flex: auto; text-align: center; }
.l-af19359b { align-items: center; }
 }
.l-0b2e2338 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-250f1cb2 { grid-column: span 3; }
.l-57456bb9 { aspect-ratio: 3/2; grid-column: span 2; }
.l-24ffffd2 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-0b2e2338 { grid-template-columns: 1fr; }
.l-57456bb9 { grid-column: span 3; }
 }
.l-634b24ab { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4f247d2e { text-align: center; }
.l-634b24ab { column-count: 1; }
 }
.l-f29d9176 { display: flex; align-items: center; gap: var(--size-m); }
.l-d95e6e1b { flex: 1; }
.l-8a04e773 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f29d9176 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a5359a93 { text-align: center; }
 }
.l-a10f61ad { width: 60%; }
.l-229c3258 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-229c3258::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-ba5d3e05 { flex: 1; }
.l-8b86f337 { position: relative; height: 100%; }
.l-8b86f337::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-695b89d7 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-29c1c779 { flex-direction: column; }
.l-a10f61ad { width: 100%; }
.l-229c3258 { flex-direction: column; }
.l-229c3258::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-8b86f337 { display: flex; justify-content: flex-start; align-items: center; }
.l-8b86f337::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-695b89d7 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-a10f61ad { text-align: center; }
.l-229c3258::before { left: 57px; }
.l-8b86f337::before { left: 50px; }
.l-695b89d7 { font-size: 32px; flex: 0 0 75px; }
 }
.l-381aa3a2 { display: flex; position: relative; gap: var(--size-s); }
.l-381aa3a2 * { flex: 1; }
.l-dc24664d { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-24930edc { flex-shrink: 0; }
.l-dd6c8754 { grid-column: span 2; }
.l-0282da2f { user-select: none; }
.l-0282da2f[open] .l-599284ab { transform: rotate(45deg); }
.l-604fdc5a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-604fdc5a::-webkit-details-marker { display: none; }
.l-599284ab { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-599284ab svg { fill: var(--color-primary); }
.l-8c746086 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-604fdc5a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-599284ab { width: 24px; height: 24px; }
.l-599284ab svg { width: 16px; height: 16px; }
.l-8c746086 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-381aa3a2 { flex-direction: column; }
.l-dc24664d { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-dd6c8754 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-381aa3a2 { text-align: center; }
 }
.l-3be45172 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-65d5461c { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-33298ced { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-33298ced { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3be45172 { padding: 0; flex-direction: column-reverse; }
.l-65d5461c { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-33298ced { text-align: center; }
 }
.l-31f142f8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4e5ff665 { text-align: center; }
.l-31f142f8 { column-count: 1; }
 }
.l-333437da { width: 60%; }
.l-b400e224 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-b400e224::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-416e594e { flex: 1; }
.l-bdc53e79 { position: relative; height: 100%; }
.l-bdc53e79::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-53e25a5c { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-cc23b4bd { flex-direction: column; }
.l-333437da { width: 100%; }
.l-b400e224 { flex-direction: column; }
.l-b400e224::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-bdc53e79 { display: flex; justify-content: flex-start; align-items: center; }
.l-bdc53e79::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-53e25a5c { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-333437da { text-align: center; }
.l-b400e224::before { left: 57px; }
.l-bdc53e79::before { left: 50px; }
.l-53e25a5c { font-size: 32px; flex: 0 0 75px; }
 }
.l-da6c362d { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-9e7e613c { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-65dd1ecd { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-5e34c357 { display: flex; justify-content: flex-start; align-items: center; }
.l-94c9d072 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-4456779e { display: flex; flex-direction: column; }
.l-bb9a3f33 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-d17b2b62 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-da6c362d { flex-direction: column-reverse; }
.l-9e7e613c { width: 100%; }
 }@media screen and (max-width: 768px) { .l-6371614c { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-6371614c .l-5e34c357 { margin-top: 0; }
.l-5e34c357 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-94c9d072 { margin-right: 0; }
.l-4456779e { margin-top: var(--size-xs); }
.l-bb9a3f33 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-9e7e613c { text-align: center; }
.l-6371614c { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-5e34c357 { align-items: center; }
.l-c09d16f1 { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-6d7f6842 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-bc93c3d2 { padding-bottom: var(--size-m); }
.l-cf4728b9 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-00aff976 { display: flex; gap: var(--size-s); width: 80%; }
.l-d15bc0db { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-acc4f679 { display: flex; justify-content: flex-start; width: 270px; }
.l-5ef4d6bf { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-185ddcbb { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-6ac78450 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-a4271601 { font-size: 36px; margin-right: var(--size-xs); }
.l-51e567a7 { font-size: 24px; font-weight: 600; }
.l-f714b4e4 { width: 80%; }
.l-eda34108 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-c47984e4 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-e4710e6e { flex: 1; }
.l-959ed45b { margin-left: var(--size-s); }
.l-97247bc4 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cf4728b9 { flex-direction: column; gap: var(--size-l); }
.l-00aff976 { width: 100%; }
.l-d15bc0db { width: 100%; }
.l-f714b4e4 { width: 100%; }
.l-eda34108 { justify-content: space-between; }
.l-c47984e4 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-00aff976 { flex-direction: column; }
.l-d15bc0db { flex-direction: column; align-items: flex-start; }
.l-97247bc4 { flex-direction: column; align-items: flex-start; }
.l-acc4f679 { width: 100%; }
.l-eda34108 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-c47984e4 { flex-direction: column; }
.l-959ed45b { margin: var(--size-xs) 0 0; }
 }
.l-52bdcf5d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-3074c31d { fill: var(--color-text-light); }
.l-81a25881 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-52bdcf5d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-cd61b288 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-fbe2f886 { display: block; }
.l-f0d50d0a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-77404980 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c50b911b { width: 100%; }
@media screen and (max-width: 768px) { .l-cd61b288 { padding: var(--size-s); }
.l-f0d50d0a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-77404980 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c50b911b { width: auto; }
 }@media screen and (max-width: 576px) { .l-77404980 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-fd27dccb { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-99fd673f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-218103c6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-95cd8e41 { font-size: 36px; margin-right: var(--size-xs); }
.l-a7addff5 { font-size: 24px; font-weight: 600; }
.l-4ee83e8b.l-d0396ce2 { display: block; }
.l-fd653626 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-099c45c2 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-379fc0f8 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-bbfb4cf6 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-4ee83e8b { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-4ee83e8b.l-d0396ce2 { display: block; }
.l-fd653626 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-379fc0f8 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-4ee83e8b { width: 100%; }
 }
.l-f8491bca * + * { margin-top: var(--size-xs); }
.l-f8491bca ul { list-style: disc; }
.l-f8491bca ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-abc89bc3 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-0c8b13ec { padding-bottom: var(--size-m); }
.l-ecbd9583 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4bfe6434 { display: flex; gap: var(--size-s); width: 80%; }
.l-a8e7b6a0 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-b8a7f8f3 { display: flex; justify-content: flex-start; width: 270px; }
.l-35d91025 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-7d91710e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-f380b27c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-07ddbdb4 { font-size: 36px; margin-right: var(--size-xs); }
.l-cb2d347a { font-size: 24px; font-weight: 600; }
.l-38a28691 { width: 80%; }
.l-78bf14ec { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-4791e0ab { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-ae86605d { flex: 1; }
.l-d395f7fb { margin-left: var(--size-s); }
.l-bddcafad { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ecbd9583 { flex-direction: column; gap: var(--size-l); }
.l-4bfe6434 { width: 100%; }
.l-a8e7b6a0 { width: 100%; }
.l-38a28691 { width: 100%; }
.l-78bf14ec { justify-content: space-between; }
.l-4791e0ab { width: 100%; }
 }@media screen and (max-width: 576px) { .l-4bfe6434 { flex-direction: column; }
.l-a8e7b6a0 { flex-direction: column; align-items: flex-start; }
.l-bddcafad { flex-direction: column; align-items: flex-start; }
.l-b8a7f8f3 { width: 100%; }
.l-78bf14ec { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-4791e0ab { flex-direction: column; }
.l-d395f7fb { margin: var(--size-xs) 0 0; }
 }
.l-b86484c2 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-fee0113a { fill: var(--color-text-light); }
.l-c0449dfd { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b86484c2 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6250d451 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-efdc6e1e { display: block; }
.l-1c53a1df { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3d8ecb2b { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ae0f97bc { width: 100%; }
@media screen and (max-width: 768px) { .l-6250d451 { padding: var(--size-s); }
.l-1c53a1df { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-3d8ecb2b { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ae0f97bc { width: auto; }
 }@media screen and (max-width: 576px) { .l-3d8ecb2b { gap: var(--size-xxs); }
 }
.l-aad116db * + * { margin-top: var(--size-xs); }
.l-aad116db ul { list-style: disc; }
.l-aad116db ul li { margin-left: 16px; }

.l-2eab6071 * + * { margin-top: var(--size-xs); }
.l-2eab6071 ul { list-style: disc; }
.l-2eab6071 ul li { margin-left: 16px; }

.l-c45746c8 * + * { margin-top: var(--size-xs); }
.l-c45746c8 ul { list-style: disc; }
.l-c45746c8 ul li { margin-left: 16px; }
